recovery:
  state:
    round: 493
    hash: "8eaa279d7a6727555270926c2e0e46e7951b05bf81496b5419e0f3f01db038f322968bf7b9d50980b681b174e700aae6"
    timestamp: "2025-10-12T05:47:00.479436657Z"
  bootstrap: null
  package: null
  stream: null
